/*
Theme Name: The7child
Author: Mixa
Author URI: http://mixa-blog.org.ua/
Description: 
Version: 1.0.0
License: 
Template: dt-the7
*/

form#minipay {margin-top: 16px; height: 52px;}

form#minipay .summinput {width: 60px; text-align: center; float: left; margin-right: 14px;}
form#minipay label  {float: left; margin-top: 8px; margin-right: 12px;}
form#minipay .btn-subscribe-centered {float: left; }

.longread {
font-size: 18px; 
line-height: 30px;
}

.longread .wp-caption-text {
line-height: 20px;
}

/* для форми на сторінці фандінгу */

.input1 {text-align: left;}
.input1::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.input1::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.input1:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.input1:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.input1:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.input1:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}


.allwidth {width: 100%;}
.bigbutton {
    display:inline-block;
    margin: 0;
    padding: 10px 20px;
    background-color: #69c354;
    border-color: #ddd;
   font-size: 18px;
   color: #fff;
}

@media screen and (max-width: 720px) {
.vc_col-sm-4 {display: none;}
}